/* form builder */

a.tabLink
{
    color:#E8E7E7;
}

a.tabLinkSelected
{
    color:#333333;
}

table.formTable
{
  background-color: #E8E7E7;      
}


#pnlForm
{
  background-color: #666666;      
}

#addTable
{
    background-color:#E8E7E7;
}

.formcontrol, .datecontrol {
	font-size: small;
	color: black;
	background-color: white;
	/*width: 98%;*/
}
.datecontrol
{
	width: 200px;
}

/* style for combi popup on formbuilder */
.pnPopup
{
    Z-INDEX: 150;
    Right: 5px; 
    POSITION: absolute; 
    TOP: 5px;
/*	Width:200px;
	Height:40px; */
		
}
/* form builder */

.popUp
{
	background-color:#E8E7E7;	
	border:ridge 2px #666666;	
}

/* style for a-z links on table selector */
#select_a_z a
{
   color:#333333; 
}

/* menu viewer */


td.menubuilder
{
    background-color: #E8E7E7;
    text-align:left;
    BORDER-RIGHT:black 1px solid; 
    BORDER-LEFT:black 1px solid; 
    BORDER-BOTTOM:black 1px solid;
}

.menu_viewer
{	
	width:600px;	
	/*height:130px;*/
	overflow: auto;
	/*border:solid 1px gray;*/
	/*margin-bottom:15px*/
}

.menuItemSelected
{
	border-left: black 1px solid;
	border-right: black 1px solid;
	border-top: black 1px solid;
	font-weight: normal;
	font-size:small;
	color: #666666;
	background-color: #E8E7E7;	
	height:23px;
	width:85px;
	vertical-align:bottom;
	padding:4px;
}

.menuSpacer
{
	width:1px;
	border-bottom: black 1px solid;
}

.menuSpacerLast
{
	width:685px;
	border-bottom: black 1px solid;	
}

.menuItem
{
	border-left: black 1px solid;
	border-right: black 1px solid;
	border-top: black 1px solid;
	border-bottom: black 1px solid;
	font-weight: normal;
	font-size:small;
	color: #E8E7E7;
	background-color:#666666 ;
	height:23px;
	width:85px;
	vertical-align:bottom;
	padding:4px;	
}

td.formCell
{
	background-color: #E8E7E7;
	color: #666666;
	font-size:small;
	padding:3px 8px 3px 8px;	
	vertical-align:middle;
	height:20px;
	
}

/* menu tree view control */
.node
{
    color: #666666;    
}

.selectedNode
{
    color: #666666;
    background-color: #E8E7E7;
    font-size:small;
    font-weight:bold;
}

.taxText
{
    font-size:small;
    color:White;
}

/* end menu viewer */



/* menu builder */
div.menubuilderbtns
{
    background-color: #E8E7E7;
    padding: 6px 10px 6px 10px;	
	width:100%;
}

.error
{
    color:Yellow;
}


